<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.video.mapper.SystemMenuMapper">

    <resultMap id="SystemMenuVOMap" type="com.video.model.vo.SystemMenuVo">
        <result property="id" column="id"/>
        <result property="menuName" column="menu_name"/>
    </resultMap>

    <select id="querySystemMenuAll" resultMap="SystemMenuVOMap">
        SELECT sm.id,sm.menu_name FROM system_menu sm where deleted = 0
    </select>

</mapper>
